Bug 843694 - [abrt] glade-3.12.1-1.fc17: __GI_raise: Process /usr/bin/glade-previewer was killed by signal 6 (SIGABRT)
[abrt] glade-3.12.1-1.fc17: __GI_raise: Process /usr/bin/glade-previewer was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk3 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:bbad1ec050eca930e4accc48d2f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 00:54 EDT by hywel
Modified: 2013-08-01 00:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:13:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.79 KB, text/plain)
2012-07-27 00:54 EDT, hywel
no flags Details
File: maps (34.05 KB, text/plain)
2012-07-27 00:54 EDT, hywel
no flags Details
File: backtrace (14.60 KB, text/plain)
2012-07-27 00:54 EDT, hywel
no flags Details
File: xsession_errors (11.91 KB, text/plain)
2012-07-27 00:54 EDT, hywel
no flags Details

  None (edit)
Description hywel 2012-07-27 00:54:48 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/glade-previewer --listen --toplevel=dialog1
crash_function: __GI_raise
executable:     /usr/bin/glade-previewer
kernel:         3.4.6-2.fc17.x86_64
pid:            8438
time:           Fri 27 Jul 2012 12:26:37 AM EDT
uid:            1000
var_log_messages: Jul 27 00:26:37 Heavyweight abrt[8440]: Saved core dump of pid 8438 (/usr/bin/glade-previewer) to /var/spool/abrt/ccpp-2012-07-27-00:26:37-8438 (12165120 bytes)

backtrace:      Text file, 14946 bytes
dso_list:       Text file, 6958 bytes
maps:           Text file, 34864 bytes
xsession_errors: Text file, 12192 bytes

build_ids:
:f534feded388130df4a9e789eec1e38c320bc55b
:f69712fe393313f44607679e934bf5a67f39ec50
:52a5a1e28ba7a1a38c4083817592d50e284ba078
:faca16f15d87b83d2947a386e319b02f724dcbb5
:6086bff484a49cc8b80cb714d7e83a6391394800
:54a5cc118d928470da13565de8592b664a9868e0
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:87712be648d2d43ea4cd002fe7a859df636f1e13
:b277af36744327e3d58eae76bcdaadcca71a28c6
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:1ec2a7bb430f6ec982e05dce422ee2ad7ca535af
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:a1ba2bc316ac950764d3e8f371a959f2a9e26abf
:49dd5ffc6f0f6880ce1f5b9dc7ba12ed0588fed3
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:6880802db4dbe99bf291c5ca4e33a98ed02059fe
:f4c064df8745dff15466d705fb049138f9a5c949
:253afe744466fe7580bbb6040de6183dba9e2b02
:6668de624a10d486a3484d5b4921f87b1e77d36c
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:397f366afefa46e1f2f3c92c9dc16aad4cff9cc5
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:8f7c190397d7c1f617e66f18f759714662b60367
:9ac85decf4dce73ef6cf20890f38790dc9117628
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:e3354959e32e471066df83c93f98f33e75198697
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:822e9b3523e8312240f41a25722d539bc77ed436
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:0008a6c4028b3826f8905324c770e7aa450e5d3b
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d804f8ee47797da9213a92f00cd095ecada8d79f
:d50aa79529d3bc64348f1727fffb7d995203a2f0
:9e6594e38d36f94f5e02c90731970f1c72396147
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:f1c49123d06db01a4d1a4749d57f52f01bac8f63
:150abc62b09302ea45d832e9786d85691ce59249
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:508cf66f72e70054a41215f80ed2385c6bb80030
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:67792c148d2b8f13f6732c9367e926c26d7376c5
:4b044fe80e4c1b69986abc4b160c303048005d4e
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:247132297f287226a24c12e683292f5c94013066
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/hywel/1

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 __GI_raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 __GI_abort libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68827 g_assertion_message libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68d44 g_assertion_message_expr libglib-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0x1ab98e - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0xb3082 - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0xb7065 - libgtk-3.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4a139 emit_start_element libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4b849 g_markup_parse_context_parse libglib-2.0.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0xb7bb7 - libgtk-3.so.0 -
:0008a6c4028b3826f8905324c770e7aa450e5d3b 0xb3c58 gtk_builder_add_from_string libgtk-3.so.0 -
:d50aa79529d3bc64348f1727fffb7d995203a2f0 0x1eef _start [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:LC_MONETARY=en_US.utf8
:HOSTNAME=Heavyweight
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/hywel/keyring-UzVlGG/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:LC_NUMERIC=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/hywel/keyring-UzVlGG
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=hywel
:DESKTOP_AUTOSTART_ID=10554de38fa2bb8e1c134330834441840000000009970003
:SSH_AUTH_SOCK=/run/user/hywel/keyring-UzVlGG/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/997,unix/unix:/tmp/.ICE-unix/997
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/hywel/.local/bin:/home/hywel/bin
:MAIL=/var/spool/mail/hywel
:_=/usr/bin/glade
:QT_IM_MODULE=xim
:PWD=/home/hywel
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LC_MEASUREMENT=en_US.utf8
:KDEDIRS=/usr
:LOADEDMODULES=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/hywel
:XDG_SEAT=seat0
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=hywel
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QAc9DF3j4G,guid=8b9f6204ac61a8ee5842455500000009
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/hywel
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:LC_TIME=en_US.utf8
:XAUTHORITY=/var/run/gdm/auth-for-hywel-dYXVVa/database
:CCACHE_HASHDIR=
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 127886               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       127886               127886               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[5992446]
:pos:	0
:flags:	00
:1:/home/hywel/.xsession-errors
:pos:	1197397
:flags:	0102002
:2:/home/hywel/.xsession-errors
:pos:	1197397
:flags:	0102002
:3:socket:[6036865]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[6061707]
:pos:	0
:flags:	02004002
:6:socket:[6061709]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[6064440]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 8fb21f9d-b054-46f4-8040-38ffffa09c43
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 4589.71
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2820QM CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2301
:System Memory: 16007
:System Swap: 8191
:Vendor: Dell Inc.
:System: Precision M4600 01
:Form factor: Laptop
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:260:4136:1187) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:4136:1187) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(4631:4599:4136:1187) pci, firewire_ohci, FIREWIRE, N/A
:(4631:33568:4136:1187) pci, sdhci-pci, BASE, N/A
:(4631:33584:4136:1187) pci, None, STORAGE, N/A
:(32902:7202:4136:1187) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:4136:1187) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7247:4136:1187) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:5378:4136:1187) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7190:4136:1187) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7213:4136:1187) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1187) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:4136:1187) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:135:32902:4897) pci, iwlwifi, NETWORK, Centrino Advanced-N + WiMAX 6250 2x2 AGN
:(32902:7188:4136:1187) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(4147:404:4136:1187) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7184:4136:1187) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1187) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7198:4136:1187) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:7200:4136:1187) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7229:4136:1187) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(4098:43664:4136:1187) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26432:4136:1187) pci, radeon, VIDEO, Whistler XT [AMD Radeon HD 6700M Series]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_heavyweight-lv_root / ext4 4096 4096 24089749 19172586 18931454 6029312 5543682 5543682
:/dev/sda1 /boot ext4 1024 1024 508644 397406 371806 128016 127646 127646
:/dev/mapper/vg_heavyweight-lv_home /home ext4 4096 4096 32212853 29838632 28225628 8069120 8001169 8001169
:
Comment 1 hywel 2012-07-27 00:54:54 EDT
Created attachment 600681 [details]
File: dso_list
Comment 2 hywel 2012-07-27 00:54:55 EDT
Created attachment 600682 [details]
File: maps
Comment 3 hywel 2012-07-27 00:54:57 EDT
Created attachment 600683 [details]
File: backtrace
Comment 4 hywel 2012-07-27 00:54:58 EDT
Created attachment 600684 [details]
File: xsession_errors
Comment 5 Kalev Lember 2012-09-23 08:27:10 EDT
Look like a gtk+ crash, reassigning to gtk3.
Comment 6 Fedora End Of Life 2013-07-03 20:28:36 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 00:13:42 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.